/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "AsJ-sB-6Pv"; */
"AsJ-sB-6Pv.title" = "Supprimer";

/* Class = "NSTableColumn"; headerCell.title = "Exclude"; ObjectID = "cGb-sL-9Fz"; */
"cGb-sL-9Fz.headerCell.title" = "Exclure";

/* Class = "NSWindow"; title = "Locations"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Emplacements";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hkL-ay-cfT"; */
"hkL-ay-cfT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Locations:"; ObjectID = "Ik1-Z2-aBI"; */
"Ik1-Z2-aBI.title" = "Emplacements:";

/* Class = "NSTableColumn"; headerCell.title = "In Menu"; ObjectID = "IyY-ZW-LoZ"; */
"IyY-ZW-LoZ.headerCell.title" = "Menu";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nhf-TF-Tlv"; */
"nhf-TF-Tlv.title" = "Annuler";

/* Class = "NSTableColumn"; headerCell.title = "Search"; ObjectID = "oU9-MV-QNc"; */
"oU9-MV-QNc.headerCell.title" = "Rechercher";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "QPv-Ww-AFT"; */
"QPv-Ww-AFT.title" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "tG3-j8-yci"; */
"tG3-j8-yci.headerCell.title" = "Nom";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "Tx8-la-bcs"; */
"Tx8-la-bcs.title" = "Ajouter";

/* Class = "NSButtonCell"; title = "Update Menu in Default Setup"; ObjectID = "UVw-zr-zaL"; */
"UVw-zr-zaL.title" = "Mettre à jour le menu dans la configuration enregistrée";

